@media screen and (max-width:1200px) {

    .w1200,
    .w1160 {
        width: 100%;
    }

    .logo {
        margin-left: 20px;
    }

    .kv {

        width: 100%;
        padding-bottom: 27%;
        height: 0;
    }
    h1 {
        margin-left: 5%;
    }

    .p2tt h1 {
        margin-left: auto;
    }

    .p1a,
    .p1b,
    .p2a,
    .p2b,
    .p2a2 {
        width: 90%;
        margin-left: 5%;
    }

    .p1b>div {
        width: 30%;
        margin-right: 2%;
    }

    .p2aleft {
        width: calc(100% - 620px);
        margin-right: 40px;
    }

    .p2aleft h1,
    .qa_part2 h1 {
        margin-left: 0;
    }

    .p2b ul li {
        width: 150px;
    }

    .p2b span {
        width: 580px;
    }

    .p2b .step2 span,
    .p2b .step2 span {
        width: 720px;
    }

    .p2b .step21 span {
        width: 720px;
    }

    .p2b .step3 span {
        width: 860px;
    }

    .photo-container {
        width: calc(86% - 10px);
        height: 220px;
        margin: 20px 7%;
    }

    .photo div {
        width: 5%;
        margin: 0 0.25%;
    }

    .photo div img {
        width: 100%;
    }

    .arr {
        top: 90px;
        left: 5%;
    }

    .ar2 {
        left: auto;
        right: 5%;
    }

    h3 {
        font-size: 70px;
        letter-spacing: 10px;
        left: calc(50% - 500px);
        top: 90px;
    }

.capkv-btpos{left: calc(50% - 460px);top: 245px;}
    .cipkv-btpos {
        left: calc(50% + 68px);
    }

    .qa_part1.w1160,
    .qa_part2 .w1160 {
        width: 90%;
    }

    .tableout {
        width: 100%;
        overflow-x: scroll;
    }

    .jobout .tablehead,
    table {
        width: 1160px;
    }

    .stuck.jobmask-sticky {
        width: 100%;
        height: 50px;
        line-height: 50px;
    }

    .rv_p1out {
        width: 100%;
    }

    .goodtime>div {
        margin: 20px 1.5%;
        width: 30%;
        height: 210px;
    }

    .goodtime>div:nth-child(3n) {
        margin-right: 1.5%;
    }

    .popup.review .arr {
        top: 250px;
    }

    .p2a2>div {
        display: block;
        margin: 50px auto;
        width: 70%;
    }

    .p2tt_r1 {
        width: calc(100% - 60px);
        height: auto;
        padding: 50px 30px;
    }

    .newp1b h1 {
        margin-left: 0;
    }

    .slogcap {
        left: calc(50% + 10px);
    }

    .slogcap1 {
        left: calc(50% + 5px);
    }

    .down2 {
        left: 190px;
    }

    .down1 {
        left: 55px;
    }

    .jobtable {
        width: 100%;
    }

    .slogcip {
        top: 60px;
        left: calc(50% + 15px);
    }

    .cipp1a {
        margin-left: 5%;
        width: 90%;
    }

    .cipmvtxt>div {
        display: block;
    }

    .cipmvtxt>div:first-child {
        width: 100%;
    }

    .cipmv {
        width: 100%;
        text-align: center;
        margin-top: 40px;
        margin-left: auto;
    }

    .cipp1a h1 {
        margin-left: 0;
    }

    .cipp1a h1 span {
        font-size: 40px;
    }

    table.jobtable.onlyone {
        margin-bottom: 140px;
    }

    .redhot {
        right: 10%;
        /* top: 880px; */
    }

    .stuck.complist {
        margin-top: 8px;
    }
    .comp img{
	    margin: 0 5px;
    }
}

@media screen and (max-width: 1160px) {
    .cipkvtitle {
        left: calc(50% - 400px);
    }

    .complist {
        padding-left: 10px;
    }

    .complist a {
        margin-right: 20px;
        padding: 4px 10px;
    }

    .complist-wrapper {
        width: 100%;
    }

    .stuck.complist {
        width: 100%;
        padding-left: 10px;
    }

    .comp-wrapper {
        width: 100%;
    }

    .tree2.w1160 #cap_nanogallery2 {
        width: 88%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1100px) {
    .jobmask {
        width: 100%;
        margin: 40px auto 0 auto;
        padding: 0;
    }

    .rv_p1out {
        width: 80%;
        height: 1000px;
    }

    .rv_p1out>a {
        margin: 0 auto;
    }

    /* .rv_p1out>a:nth-child(7) {
        margin-left: 30px;
    } */
}

@media screen and (max-width: 1060px) {
    .planans>div {
        display: block;
        margin: 0;
        width: 100%;
    }

    .planans>div:first-child {
        width: 100%;
        margin-bottom: 20px;
    }

    .planans>div:last-child {
        width: 100%;
        margin-bottom: 20px;
    }

    .planans p {
        margin-bottom: 5px;
        font-size: 16px;
    }

    .job>div {
        margin: 0 40px;
    }

}

@media screen and (max-width: 1000px) {

    .slog1 {
        width: 400px;
        left: calc(50% - 400px);
    }

    .alldoor {
        left: calc(50% - 540px);
    }

    .p1a>div,
    .p2a>div {
        display: block;
    }

    .p1aleft p{
	    padding-bottom: 20px;
    }

    .p1aleft,
    .p2aleft {
        width: 100%;
        padding-right: 0;
    }

    .p1aright,
    .p2aright {
        margin: 0 auto;
    }

    .p1b>div {
        width: 30%;
        margin-right: 4%;
    }

    .p2aright {
        margin-top: 40px;
        padding: 30px;
    }

    .p2b ul li {
        display: block;
    }

    .p2b {
        text-align: center;
        height: 1000px;
    }

    .p2b>div {
        display: inline-block;
        vertical-align: top;
        width: 30%;
        margin: 0 0.5%;
    }

    .p2b ul {
        text-align: center;
        margin-top: 60px;
    }

    .p2b .step2 ul li {
        margin: 0 0 40px 0;
        width: auto;
    }

    .p2b .step21 ul li {
        margin: 0 0 40px 0;
        width: auto;
        background: #fff;
    }

    .p2b ul li:first-child,
    .p2b .step2 ul li:first-child,
    .p2b .step3 ul li:first-child,
    .p2b .step21 ul li:first-child {
        text-align: center;
        background-position: center;
        height: 60px;
    }

    .p2b ul li:first-child {
        background: url(../imgs/m_step1.png) no-repeat center;
        margin-top: -0.2em;
    }

    .p2b .step2 ul li:first-child {
        background: url(../imgs/m_step2.png) no-repeat center;
    }

    .p2b .step21 ul li:first-child {
        background: url(../imgs/m_step2-a.png) no-repeat center;
    }

    .p2b .step3 ul li:first-child {
        background: url(../imgs/m_step3.png) no-repeat center;
    }

    .p2b ul li:nth-child(6) {
        background: url(../imgs/arr_m.png) no-repeat center;
        background-position: center;
        width: 100%;
        height: 23px;
    }

    .p2b span {
        top: 60px;
        left: calc(50% - 3px);
        height: 600px;
        width: 8px;
    }

    .p2b .step2 span,
    .p2b .step21 span {
        width: 8px;
        height: 755px;
    }

    .p2b .step3 span {
        width: 8px;
        height: 920px;
    }

    .p2b i {
        left: calc(50% - 55px);
        top: 545px;
        background: #fdf9ef;
    }

    h3 {
        font-size: 60px;
        top: 155px;
        left: calc(50% - 360px);
    }

    .small .slog1 {
        top: 28px;
        left: calc(50% - 380px);
        background-image: url(../imgs/slog1_short.png);
    }

    .small .slog2_1 {
        top: 28px;
        left: calc(50% - 380px);
        background-image: url(../imgs/slog2_1_short.png);
    }

    .small .slog3_1 {
        top: 28px;
        left: calc(50% - 380px);
        background-image: url(../imgs/slog3_1_short.png);
    }

    .alldoor2 {
        left: calc(50% - 370px);
    }

    .hotnews>div {
        border-radius: 15px;
        padding: 10px;
        left: calc(50% - 383px);
        width: 90%;
        max-width: 627px;
        top: 12%;
    }

    .popup>div {
        border-radius: 15px;
        padding: 10px;
        left: calc(50% - 420px);
    }

    .close {
        right: -35px;
    }

    .goodtime>div {
        margin: 20px 2.5%;
        width: 40%;
        height: 240px;
    }

    .goodtime>div:nth-child(3n) {
        margin-right: 2.5%;
    }

    .water {
        right: 5%;
    }

    .newp1 {
        position: relative;
    }

    .newp1a {
        position: absolute;
        display: block;
        right: 10px;
        top: -130px;
    }

    .newp1a img {
        width: 300px;
    }

    .newp1b {
        display: block;
        margin: 160px auto 0 auto;
        width: 90%;
    }

    .gogobtn {
        padding: 4px 20px;
        letter-spacing: 0;
    }

    .capkv-btpos,
    .cipkv-btpos {
        top: auto;
        bottom: 0;
        left: calc(50% - 205px);
    }
.capkv{
    background: url(../imgs/kv-cap2024m.jpg) center no-repeat; 
    background-size: 1000px;
}

}

@media screen and (max-width:970px) {
    .rv_p1out {
        width: 100%;
    }

    .stuck.jobmask-sticky {
        padding-left: 0;
        margin-left: 0;
    }

    .point {
        text-align: justify;
    }

    .complist a {
        padding: 0 10px;
        margin-bottom: 5px;
        margin-right: 10px;
    }
}

@media screen and (max-width:860px) {
    .listfour {
        height: 50px;
    }

    .p2a2>div {
        width: 80%;
    }

    table.jobtable tr td {
        padding: 10px;
    }

    .job>div.job>div.on {
        margin: 0 20px;
        font-size: 18px;
    }

    /*.k3 {opacity: 0.5;transform: scale(0.7);top: 60px;left: calc(50% + 500px);}*/
}

@media screen and (max-width:830px) {
    .job>div {
        margin: 0 30px;
    }
}

@media screen and (max-width:820px) {
    .cipkvtitle {
        display: none;
    }

    .kv {
        background: url(../imgs/kv820.png) center no-repeat;
        padding-bottom: 60%;
        background-size: cover;
    }

    .kv.capkv {
        background: url(../imgs/kv820-cap.png) center no-repeat;
        background-size: cover;
    }

    .kv.cipkv {
        background: url(../imgs/kv820-cip.png) center no-repeat;
        background-size: cover;
    }

    .kv.small {
        height: 0;
        padding-bottom: 60%;
    }

    .p1b>div {
        width: 45%;
        margin: 0 2% 50px 1%;
    }

    .p1b>div:nth-child(3n) {
        margin-right: 2%;
    }

    h3 {
        left: calc(50% - 300px);
        top: 158px;
    }

    .tableout_contact {
        width: 100%;
        overflow-x: scroll;
    }

    .tablehead,
    .tablebody {
        width: 700px;
    }


    .photo div {
        width: 7.5%;
        margin: 0 0.43%;
    }

    .close {
        top: calc(10% - 80px);
        right: 0;
    }

    .goodtime>div {
        height: 220px;
    }

    .popup.review .arr {
        top: 170px;
    }

    .hotnews>div {
        border-radius: 15px;
        padding: 10px;
        left: calc(50% - 383px);
        width: 90%;
        max-width: 627px;
        top: 12%;
    }

    .newp1a {
        top: 50px;
        right: -10px;
    }

    .newp1b {
        margin: 0 auto;
    }

    .newp1b p {
        width: 50%;
    }

    .cipp1a {
        margin-left: 5%;
        width: 90%;
    }

    .redhot {
        right: 2%;
        /* top: 750px; */
    }
}

@media screen and (max-width:800px) {
    .listtwo {
        height: 100px;
    }
}

@media screen and (max-width:768px) {
    .hotnews>div {
        border-radius: 15px;
        padding: 10px;
        left: calc(50% - 320px);
    }

    .newp1btxt>div {
        width: calc(50% - 25px);
    }

    .newp1btxt>div:nth-child(even) {
        margin-right: 0;
    }

    table.jobtable tr td {
        padding: 5px;
    }

    .job>div {
        margin: 0 20px;
    }

}

@media screen and (max-width:750px) {
    .rv_p1out {
        height: 100%;
    }

    .rv_p1out>a:nth-child(9) {
        margin: 0 auto 30px auto;
    }

    .complist-wrapper {
        width: 100%;
        height: 38px;
        margin-bottom: 20px;
        position: relative;
    }

    .twoline {
        display: block;
    }

    .stuck.comp {
        width: 100%;
    }

    .listtwo {
        height: 105px;
        line-height: 40px;
    }
.capkv{
    background: url(../imgs/kv-cap2024s.jpg) center no-repeat; 
    background-size: 1000px;
}
}

@media screen and (max-width:700px) {

    .listthree,
    .listfour {
        height: 50px;
    }

    .newp1b p {
        width: 100%;
        padding-bottom: 270px;
    }

    .newp1a {
        top: 300px;
        right: auto;
        left: calc(50% - 150px);
    }

    .job>div {
        margin: 0 10px;
    }

    .cipp1a h1 span,
    .cipp1a h2 {
        font-size: 35px;
        line-height: 40px;
    }

    .listtwo2 {
        height: 100px;
    }
}

@media screen and (max-width:675px) {
    .red {
        width:490px;
    }
    .listthree {
        height: 56px;
    }
}

@media screen and (max-width:620px) {

    .part1cip {
        /* height: 1050px; */
        padding-bottom: 60px;
        /* background-color: #fff; */
    }

    .kv.cipkv {
        background: url('../imgs/kv640-cip.png')no-repeat center;
        background-size: cover;

    }

    .kv.small {
        height: 0;
        padding-bottom: 100%;
    }

    .top {
        display: none;
    }

    .m_top,
    .toggle {
        display: block;
    }

    .m_top {
        position: fixed;
        top: 0;
        z-index: 200;
        width: 100%;
        background: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }

    .m_logo {
        width: 137px;
        height: 32px;
        background: url(../imgs/logo.png) no-repeat;
        margin: 15px 40px;
    }

    .toggle {
        position: fixed;
        top: 10px;
        right: 15px;
        z-index: 205;
        background: url(../imgs/m_nav.png);
        height: 45px;
        width: 45px;
    }

    .active {
        background: url(../imgs/m_close.png);
    }

    .m_nav {
        position: fixed;
        right: 0;
        top: 62px;
        z-index: 202;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.8);
    }

    .m_nav ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    .m_nav li {
        width: 100%;
        position: relative;
        list-style: none;
        border-bottom: 1px solid #fff;
        padding: 30px 0;
        vertical-align: middle;
        text-align: center;
        font-size: 25px;
        z-index: 202;
        color: #fff;
    }

    .m_nav ul li ul {
        display: none;
    }

    .m_nav ul li a {
        color: #fff;
    }

    .icon-opening-ss {
        margin-left: -124px;
        margin-top: -22px;
    }

    .down1,
    .down2 {
        padding-top: 0;
        position: relative;
        width: 100%;
        color: #fff;
        background: rgba(0, 0, 0, 0.8);
        font-size: 25px;
        top: 20px;
        left: 0;
        transition: 0.2s;
    }

    .m_nav .wa2,
    .m_nav ul.down1 li.wa2:hover {
        cursor: default;
        color: gray;
    }

    .p1b>div {
        width: 90%;
        margin: 0 5% 30px 5%;
    }

    .p1b>div:nth-child(3n) {
        margin-right: 5%;
    }

    .p2aright {
        width: calc(100% - 40px);
        height: auto;
        padding: 20px 20px;
    }

    .p2aright span {
        display: block;
        line-height: 24px;
    }

    h3 {
        top: 270px;
        left: calc(50% - 135px);
    }

    .small .slog1 {
        top: 160px;
        left: calc(50% - 160px);
        width: 320px;
        height: 107px;
        background-image: url(../imgs/slog1_short.png);
    }

    .small .slog2_1 {
        top: 160px;
        left: calc(50% - 160px);
        width: 320px;
        height: 107px;
        background-image: url(../imgs/slog2_1_short.png);
    }

    .small .slog3_1 {
        top: 160px;
        left: calc(50% - 160px);
        width: 320px;
        height: 107px;
        background-image: url(../imgs/slog3_1_short.png);
    }

    .alldoor2 {
        top: -100px;
        left: calc(50% - 560px);
    }
    .photo-container {
        height: 200px;
    }

    .rv_p1out {
        text-align: left;
    }

    .goodtime>div {
        height: 180px;
    }

    .goodtime>div>div {
        font-size: 30px;
    }

    .water {
        right: 0;
    }

    .gocapjob {
        display: block;
        right: 2%;
        bottom: 18%;
        padding: 1.6rem;
        width: 50px;
        height: 50px;
        font-size: 1.3rem;
        line-height: 1.6rem;
    }

    .kv {
        background: url(../imgs/kv620.png) center no-repeat;
        width: 100%;
        background-size: cover;
    }

    .cipkv {
        background: url(../imgs/kv640-cip.png) center no-repeat;
        background-size: cover;
    }

    .p2a2>div {
        width: 90%;
    }

    .planans {
        padding: 10px;
    }

    table.jobtable tr td,
    table.jobtable td:nth-child(3),
    .cipjobout table.jobtable td:nth-child(3),
    .cipjobout table.jobtable td:last-child {
        display: block;
        width: calc(100% - 20px);
        padding: 10px;
    }

    table.jobtable td:first-child,
    .cipjobout table.jobtable td:first-child {
        width: calc(80% - 20px);
        display: inline-block;
        text-align: left;
    }

    table.jobtable td:nth-child(2),
    .cipjobout table.jobtable td:nth-child(2) {
        width: calc(20% - 20px);
        display: inline-block;
    }

    table.jobtable td:nth-child(3),
    .cipjobout table.jobtable td:nth-child(3),
    .cipjobout table.jobtable td:last-child {
        border-top: 1px solid #ccc;
        /* border-bottom: 1px solid #ccc; */
    }

    table.jobtable td:last-child {
        padding: 10px;
    }

    .jobmask {
        height: 50px;
    }

    .job>div {
        line-height: 24px;
        margin: 0 25px;
    }

    .job>div .f_m {
        display: block;
    }

    /* .slogcip {top: 150px;}
    .k1 {top: -150px;left: calc(50% - 440px);transform: scale(0.6);}
    .k2 {transform: scale(0.2); top: -160px;left: calc(50% - 80px); }
    .k3,.k6 {display: none;}*/
    .cip0408 {
        display: none;
    }

    .cipjoblist {
        padding: 10px 0 0px 0;
    }

    .joblist.w1160 {
        margin: 0 auto;
    }

    .redhot {
        top: 30px;
        background-size: 90%;
        background-position: center right;
    }
    }
    @media screen and (max-width:570px) {
        .br-op-two {
            display: none;
        }

        .p2tt_r1 {
            padding: 8% 3%;
            width: 94%;
            height: 10%;
        }

        .newp1a {
            top: 280px;
        }

        .newp1btxt>div {
            width: 100%;
            margin-right: 0;
        }
    }

    @media screen and (max-width:560px) {
        .listthree {
            height: 100px;
        }

        .complist a {
            padding: 5px 12px;
            margin-right: 5px;
        }

        .cipmv iframe {
            height: 300px;
            width: 100%;
        }
    }

    @media screen and (max-width:550px) {
        /* .part1cip {
            height: 1050px;
        } */

        .yearmask {
            width: calc(100% - 60px);
        }

        .goodtime>div {
            height: 150px;
        }

        .newp1a {
            top: 390px;
        }

        .stuck.jobmask-sticky {
            height: 60px;
        }

    }

    @media screen and (max-width:520px) {
        .cipp1a p {
            font-size: 16px;
        }

        .linetwo {
            display: block;
        }

        .p1aright {
            background: url(../imgs/pic01.png) no-repeat center;
            background-size: contain;
            width: 90%;
        }

        .p2b {
            width: 100%;
            margin-left: 0;
        }

        .tablehead>ul,
        .tablebody>ul {
            padding: 5px 0;
        }

        .tablebody>ul {
            font-size: 15px;
        }

        .tablebody>ul {
            line-height: 30px;
        }

        .red {

            font-size: 16px;
            line-height: 25px;
            letter-spacing: 0;
        }

        .more {
            bottom: 40px;
        }

        .photo-container {
            height: 150px;
        }

        .rv_p1out {
            text-align: left;
            padding-bottom: 50px
        }

        h4 {
            margin-bottom: 20px;
            line-height: 26px;
        }

        .mb75,
        .mb40 {
            margin-bottom: 20px;
     }

        .rv_p1out>a img,
        .sharetitle div img {
            margin-right: 10px;
        }

        .rv_p1out>a p,
        .sharetitle div p {
            margin-left: auto;
        }

        .sharetitle {
            text-align: center;
        }

        .sharetitle div {
            margin: 0 auto;
            padding: 15px 40px;
            z-index: 5;
        }

        .popup.review .arr {
            top: 98px;
            left: -37px;
        }

        a.gogo {
            padding: 3px 20px;
            right: 5px;
            font-size: 15px;
            line-height: 20px;
            letter-spacing: 0;
            vertical-align: middle;
        }

        .year {
            width: 300%;
        }

        .p2a2>div {
            width: 100%;
        }

        .p2a2 div h1 {
            font-size: 50px;
        }

        .job>div,
        .job>div.on,
        .job.cipjob>div,
        .job.cipjob>div.on {
            margin: 0 10px;
            font-size: 16px;
        }

        .job>div:first-child,
        .job.cipjob>div:first-child {
            margin-left: 35px;
        }

        .job>div:last-child,
        .job.cipjob>div:last-child {
            margin-right: 35px;
        }
        .red {
    width: 440px;
    font-size: 14px;
    line-height: 30px;
    padding: 10px 0 10px 10px;
    line-height: 20px;
}
        }

        @media screen and (max-width:480px){
            .red {
    width: calc(90% - 10px);
    margin-left: auto;
    padding: 5px 0 5px 25px;
}
        }

        @media screen and (max-width:460px) {
            .redhot {
                right: 0;
                top: 2%;
            }

            .listthree {
                height: 90px;
            }

            body,
            html {
                font-size: 16px;
                line-height: 30px;
                overflow-x: hidden;
            }

            h1 {
                font-size: 40px;
                line-height: 50px;
            }

            h6 {
                font-size: 18px;
                text-indent: -33px;
                padding-left: 33px;
            }

            .p1aright {
                width: 96%;
            }

            .p1b>div {
                width: 96%;
                margin: 0 2% 30px 2%;
            }

            .p2aright span {
                font-size: 18px;
            }

            .p2b {
                transform: scale(0.9);
                margin-top: -10px;
            }

            .p2b>div {
                width: 32%;
                margin: auto;
            }

            .p2b ul {
                margin-top: 0;
                font-size: 16px;
            }

            .p2b ul img {
                width: 120px;
            }

            .p2b span {
                height: 520px
            }

            .p2b .step2 span,
            .p2b .step21 span {
                height: 670px;
            }

            .p2b .step3 span {
                height: 810px;
            }

            .p2b i {
                left: calc(50% - 50px);
                font-size: 12px;
                top: 510px;
            }

            .more {
                bottom: 50px;
            }

            .photo-container {
                height: 130px;
            }

            .goodtime>div {
                height: 130px;
            }

            .goodtime>div>div {
                font-size: 26px;
                outline-offset: -10px;
            }

            h5 {
                font-size: 18px;
                line-height: 24px;
            }

            h5 span {
                width: 25px;
                height: 36px;
            }

            .m_logo {
                margin: 15px;
            }

            .comp {
                font-size: 18px;
                letter-spacing: 0;
                line-height: 0px;
            }

            .comp span {
                font-size: 15px;
                margin-left: 15px;
            }

            .tag {
                font-size: 12px;
                line-height: 18px;
                padding: 10px;
                border-radius: 5px;
            }

            .hotnews>div {
                border-radius: 15px;
                padding: 10px;
                left: calc(50% - 202px);
            }

            .hotnews .context {
                border-radius: 18px 8px;
                padding: 14% 6%;
                background: #fffff1;
                font-size: 0.9rem;
            }

            .p2a2 div h1 {
                font-size: 35px;
                letter-spacing: 0
            }

            .p2a2 div h1 span {
                font-size: 25px;
            }

            .p2tt_r1 p {
                font-size: 15px;
            }

            .newp1a {
                top: 330px;
            }

            .red {
                margin-left: 0;
            }

            .complist {
                line-height: 36px;
                width: 100%;
            }

            .cipjob {
                margin: 0 10px;
            }

            .job>div,
            .job>div.on,
            .job.cipjob>div,
            .job.cipjob>div.on {
                margin: 0 20px;
            }

            .job>div:first-child,
            .job.cipjob>div:first-child {
                margin-left: 30px;
            }
        }

        @media screen and (max-width:440px) {
            .complist a {
                padding: 3px 10px;
                margin-right: 5px;
            }

            .listtwo {
                height: 95px;
            }

            .stuck.comp {
                margin-top: -2px;
            }
        }

        @media screen and (max-width:423px) {
            .complist a {
                margin-right: -2px;
            }

            .capkv-btpos,
            .cipkv-btpos {
                left: calc(50% - 166px);
            }

            .kvbtn button {
                width: 80px;
                letter-spacing: 0;
            }
        }

        @media screen and (max-width:375px) {
            .complist a {
                padding: 3px 4px;
                margin-right: 2px;
            }

            .hotnews>div {
                border-radius: 15px;
                padding: 10px;
                left: calc(50% - 181px);
            }

            .kv {
                width: 375px;
                max-width: 100%;
            }


            @media screen and (max-width:370px) {

                body,
                html {
                    font-size: 15px;
                    line-height: 28px;
                }

                .more {
                    bottom: 60px;
                }

                .goodtime>div {
                    height: 110px;
                }

                .goodtime>div>div {
                    font-size: 22px;
                    outline-offset: -10px;
                }

                .popup.review .arr {
                    left: -20px;
                }

                .popup.review .arr.ar2 {
                    left: auto;
                    right: -20px;
                }

                .p2tt_r1 {
                    padding: 15% 3%;
                }

                .p2ebtn span {
                    width: 200%;
                    left: -30%;
                }

                .hotnews>div {
                    border-radius: 15px;
                    padding: 10px;
                    left: calc(50% - 202px);
                }

                .kv.small {
                    height: 0;
                    padding-bottom: 102%;
                }

                .stuck.comp {
                    margin-top: 2px;
                }
            }

            @media screen and (max-width:340px) {
                .complist a {
                    padding: 5px 3px;
                    margin-right: 1px;
                }

                .hotnews>div {
                    border-radius: 15px;
                    padding: 10px;
                    left: calc(50% - 153px);
                }

                .kvbtn {
                    left: calc(50% - 145px);
                }

                .kvbtn button {
                    width: 70px;
                    letter-spacing: 0;
                }

                .complist a {
                    margin-right: 0px
                }

                /* .part1cip {
                    height: 1150px;
                } */
            }

            @media screen and (max-width:320px) {
                .kv {
                    background: url(../imgs/kv320.png) center no-repeat;
                    width: 100%;
                    padding-bottom: 138%;
                    background-size: cover;
                }

                .redhot {
                    top: 4%;
                    background-size: 80%;
                    background-position: center right;
                }
            }
            }